# DB
spring.datasource.url=jdbc:mariadb://localhost:3306/es004SB
spring.datasource.username=es004SB
spring.datasource.password=zuccante@2021
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver

# hibernate
spring.jpa.hibernate.ddl-auto=create-drop

# proprietà
msg.title=es004_crud_hibernate